diff --git a/plugins/gtkui/coverart.c b/plugins/gtkui/coverart.c
index c21b36a50..fe7530dea 100644
--- a/plugins/gtkui/coverart.c
+++ b/plugins/gtkui/coverart.c
@@ -30,8 +30,8 @@
 #ifdef __linux__
 #include <sys/prctl.h>
 #endif
-#include "../artwork/artwork.h"
 #include "../../deadbeef.h"
+#include "../artwork/artwork.h"
 #include "gtkui.h"
 #include "coverart.h"
 
